#portfolio_tem .section_header {
    width: 100%;
    padding-top: 0px;
    margin-bottom: 20px;
    text-align: center;
}


    #portfolio_tem .section_header h3 {
        color: #76be43;
        font-weight: 300;
        font-style: italic;
        font-size: 27px;
        border-bottom: 1px solid #76be43;
        padding-bottom: 0px;
        padding-top: 70px;
        display: inline-block;
        text-align: center;
    }




#portfolio_tem {
    margin-top: 70px;
}

    #portfolio_tem .left_box {
        margin-left: 0;
        padding-top: 16px;
    }

        #portfolio_tem .left_box .big {
            margin-bottom: 0px;
            position: relative;
            height: 431px;
        }

            #portfolio_tem .left_box .big img {
                position: absolute;
                border-radius: 5px;
            }



    #portfolio_tem .right_box {
        float: right;
        margin-top: 14px;
    }

        #portfolio_tem .right_box h2 {
            font-size: 28px;
            line-height: 27px;
            margin: 0 0 25px 0;
        }

        #portfolio_tem .right_box p {
            font-size: 14px;
            margin-bottom: 18px;
            color: #3F3F3F;
        }


            #portfolio_tem .right_box p i {
                color: #76be43;
            }


        #portfolio_tem .right_box ul {
            list-style:none;
            padding: 0;
            margin: 0;
            display:table;
            
          
        }



        #portfolio_tem .right_box li {
            font-weight: bold;
            display: table-row;
            
        }

            #portfolio_tem .right_box li::before {
                content: "-   ";
                color: #76be43; /* or whatever color you prefer */
                display: table-cell;
                padding-top:5px
            }

            




       

         


/* Responsive
-------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
    #portfolio_tem .left_box .big {
        height: 372px;
    }
}

@media (max-width: 767px) {
    #portfolio_tem .left_box {
        margin-bottom: 50px;
    }

        #portfolio_tem .left_box .thumbs {
            overflow: hidden;
        }
}

@media (max-width: 480px) {
    #portfolio_tem .left_box .big {
        max-height: 350px;
    }

        #portfolio_tem .left_box .big img {
            margin-bottom: 10px;
            max-height: 350px;
            width: 100%;
        }

    #portfolio_tem .thumbs .thumb {
        margin-right: 5px;
    }
}
